- hosts: localhost
  roles:
  - role: standard-test-basic
    tags:
    - classic
    required_packages:
    - ocaml
    - ocaml-findlib
    - ocaml-gettext-devel
    tests:
    - simple:
        dir: .
        run: ./basic-test.sh
